[R] Updating to nlme 3.1-62 failing from source (OS X)

From: Michael Kubovy <kubovy_at_virginia.edu>
Date: Mon 01 Aug 2005 - 03:48:54 EST


R Version 2.1.1 (2005-06-20); R Cocoa GUI 1.12 (1622); Mac OS X 10.4.2 (8C46)

For nlme, the R package installer for CRAN (binaries) gives 3.1-60 as Repository Version as well as Installed Version. For CRAN (sources) it gives 3.1-62 as Repository Version and 3.1-60 as Installed Version.

When I try to update nlme, I get

The downloaded packages are in

     /private/tmp/RtmpL1j8Sa/downloaded_packages Unknown pseudo-op: .p2align
/var/tmp//ccOTBSDa.s:6088:Rest of line ignored. 1st junk character
valued 50 (2).
/var/tmp//ccOTBSDa.s:6414:Unknown pseudo-op: .p2align
/var/tmp//ccOTBSDa.s:6414:Rest of line ignored. 1st junk character
valued 50 (2).
/var/tmp//ccOTBSDa.s:6608:Unknown pseudo-op: .p2align
/var/tmp//ccOTBSDa.s:6608:Rest of line ignored. 1st junk character
valued 50 (2).
/var/tmp//ccOTBSDa.s:7111:Unknown pseudo-op: .subsections_via_symbols
make: *** [corStruct.o] Error 1
ERROR: compilation failed for package 'nlme'



Professor Michael Kubovy
University of Virginia
Department of Psychology
USPS:     P.O.Box 400400    Charlottesville, VA 22904-4400
Parcels:    Room 102        Gilmer Hall
         McCormick Road    Charlottesville, VA 22903
Office:    B011    +1-434-982-4729
Lab:        B019    +1-434-982-4751
Fax:        +1-434-982-4766

WWW: http://www.people.virginia.edu/~mk9y/

R-help@stat.math.ethz.ch mailing list
https://stat.ethz.ch/mailman/listinfo/r-help PLEASE do read the posting guide! http://www.R-project.org/posting-guide.html Received on Mon Aug 01 03:52:05 2005

This archive was generated by hypermail 2.1.8 : Fri 03 Mar 2006 - 03:39:38 EST